attribute	htmlDir				ces
attribute	newGroupParent			dn
attribute	searchBase			dn
attribute	cookieSecure			cis
attribute	cookieTimeout			cis
attribute	cookiePath			ces
attribute	cookieDomain			cis
attribute	groupCreationUsers		dn
attribute	searchGroupUsers		dn
attribute	grouptemplate			dn
attribute	mlmSuperUsers			dn

objectClass	mailGroupManagement_GlobalConfig
	requires
		objectClass
	allows
		htmlDir,
		newGroupParent,
		searchBase,
		groupCreationUsers,
		searchGroupUsers,
		mlmSuperUsers,
		groupTemplate,
		cookieSecure,
		cookieTimeout,
		cookiePath,
		cookieDomain,
		o,
		ou,
		owner,
		cn,
		uid,
		userPassword
